body {
  background: linear-gradient(180deg, #0c1d14 28%, #000000 50%, #09110c 100%);
}

/* Hero Section */
#hero-section {
  background: linear-gradient(180deg, rgba(0,0,0,0) 60%, #0c1d14 100%), url("../images/bg-hero-1920.jpg") no-repeat center center / cover;
  /* margin-top: 6rem; */
  padding: 10rem 0 14rem;
  /* height: calc(100vh + 0px); */
  height: auto;
}

#hero-section h1 {
  font-size: 56px;
  font-weight: 700;
}

.img-hero {
  margin-top: -40px;
  margin-right: -100px;
}

.img-hero img {
  transform: translate(-30px, 40px) scale(1.2);
}

#hero-section ul li::marker {
  color: var(--color-green);
  font-size: 16px;
}

#hero-section ul {
  list-style-type: "▶   ";
  display: inline-block !important;
}

#hero-section ul li{
  margin: 10px 0;
}
#hero-section ul li span {
  color: var(--color-gray);
  font-weight: 300;
  font-size: 24px;
}

@media (max-width: 1440px) {
  .img-hero img {
    transform: translate(-50px, 40px) scale(1.1);
  }
}

@media (max-width: 1366px) {
  #hero-section h1 {
    font-size: 50px;
  }

  .img-hero {
    margin-right: -70px;
  }
}

@media (max-width: 1200px) {
  #hero-section h1 {
    font-size: 44px;
  }

  .img-hero img {
    transform: scale(1.1);
  }

  .img-hero {
    margin-right: -50px;
  }
}

@media (max-width: 991px) {
  #hero-section {
    background: linear-gradient(180deg, rgba(0,0,0,0) 60%, #0c1d14 100%), url("../images/bg-hero-728.jpg") no-repeat left center / cover;
    height: auto;
  }

  .img-hero img {
    transform: scale(1);
    max-width: 600px;
    width: 100%;
  }

  .img-hero {
    margin-top: 0;
    margin-right: -30px;
  }

  .plus-height {
    height: 650px;
  }

  #hero-section h1 {
    font-size: 8vw;
  }

  #hero-section h3 {
    font-size: 34px;
  }

  #hero-section ul li span {
    font-weight: 300;
  }
}

@media (max-width: 767px) {
  #hero-section {
    display: flex;
    align-items: center;
  }

  .img-hero img {
    transform: scale(1);
  }

  .img-hero {
    margin-top: 0;
    margin-right: -30px;
  }

  .plus-height {
    height: 100px;
  }


  #hero-section h3 {
    font-size: 24px;
  }
}

@media (min-width: 1921px) {
  #hero-section {
    background: linear-gradient(180deg, rgba(0,0,0,0) 60%, #0c1d14 100%), url("../images/bg-hero-2560.jpg") no-repeat left center/ fixed;
    /* margin-top: 6rem; */
    padding: 10rem 0;
    /* height: calc(100vh + 0); */
    height: auto;
  }
}

/* about-section */
#about-section{
  margin-top: -14rem;
}

/* award section */
.card-award {
  background: url(../files/m4u-2024/globalassets/images/card2.png) no-repeat center/cover;
  border-radius: 20px;
}


.bg-award {
  top: 0;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%) scale(1.8);
}

.bg-award img{
  width: 100%;
}

#award-section ul li::marker {
  color: var(--color-green);
  font-size: 16px;
}

#award-section ul {
  list-style-type: "▶   ";
  display: inline-block !important;
}

#award-section ul li{
  margin: 10px 0;
}
#award-section ul li span {
  color: var(--color-gray);
  font-size: 18px;
}


@media (max-width: 1199px) {}

@media (max-width: 992px) {



  #award-section ul li span {
    font-weight: 300;
  }
}

@media (max-width: 768px) {

  .br-top-award {
    display: none;
  }

  #award-section ul li span {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
  }
}

/* Qualify-section */
.rb-l {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #20b237 -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2000px;
  opacity: 1;
  top: 0;
  left: 0;
  width: 1900px;
  z-index: -1;
  transform: translate(-44%, -24%);
}

/* Check Section */
.radial-3 {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #ffbe0a -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2000px;
  opacity: 1;
  position: absolute;
  top: 0;
  width: 1900px;
  z-index: 1;
}

@media (max-width: 992px) {}

@media (max-width: 768px) {
  .br-top-award {
    display: none;
  }
}

@media (max-width: 576px) {}

